name: reverent_jaco
services:
  main_app:
    cpu_shares: 50
    command: []
    container_name: aapanel
    deploy:
      resources:
        limits:
          memory: 256M
    hostname: aapanel
    image: aapanel/aapanel:latest
    labels:
      icon: https://camo.githubusercontent.com/e1300dc21d88e2ba283d6816bb96402b232d16b4c5a061e68462aab3c22f5a91/68747470733a2f2f7777772e616170616e656c2e636f6d2f696d616765732f62745f6c6f676f2e706e67
    ports:
      - target: 21
        published: "21"
        protocol: tcp
      - target: 7800
        published: "8886"
        protocol: tcp
      - target: 443
        published: "443"
        protocol: tcp
      - target: 80
        published: "880"
        protocol: tcp
      - target: 888
        published: "889"
        protocol: tcp
    restart: always
    volumes:
      - type: bind
        source: /DATA/aapanel/website_data
        target: /www/wwwroot
      - type: bind
        source: /DATA/aapanel/mysql_data
        target: /www/server/data
      - type: bind
        source: /DATA/aapanel/vhost
        target: /www/server/panel/vhost
    devices: []
    cap_add: []
    environment: []
    network_mode: bridge
    privileged: false
x-casaos:
  author: self
  category: self
  hostname: ""
  icon: https://camo.githubusercontent.com/e1300dc21d88e2ba283d6816bb96402b232d16b4c5a061e68462aab3c22f5a91/68747470733a2f2f7777772e616170616e656c2e636f6d2f696d616765732f62745f6c6f676f2e706e67
  index: /
  is_uncontrolled: false
  port_map: "8886"
  scheme: http
  store_app_id: reverent_jaco
  title:
    custom: aapanel
